{
  "row_id": 22,
  "query": "TRENDS JUNIOR Clothing Shop MYSORE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3baf7b8191a6e22f:0x457b84a712cf8bd7",
      "address": "658, Vishwamanava Double Road, Saraswathipuram, Mysuru, Karnataka 570009",
      "rating": 4.4,
      "reviews_count": 1168,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-saraswathipuram-mysore",
      "phone": "18008899991",
      "thumbnail": null,
      "latitude": 12.301049899999999,
      "longitude": 76.6266222,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf7b8191a6e22f:0x457b84a712cf8bd7!8m2!3d12.3010499!4d76.6266222!16s%2Fg%2F11fr1l6tqy!19sChIJL-KmkYF7rzsR14vPEqeEe0U?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baf71a3b61f1551:0x15d78269cd587b05",
      "address": "1st floor,KSRTC MOFUSSIL BUS STAND Nilagiri road,11th cross, Mysuru, Karnataka 570001",
      "rating": 4.9,
      "reviews_count": 380,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nilagiri-road-mysore",
      "phone": "09353753640",
      "thumbnail": null,
      "latitude": 12.3128558,
      "longitude": 76.6585553,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf71a3b61f1551:0x15d78269cd587b05!8m2!3d12.3128558!4d76.6585553!16s%2Fg%2F11ghv8tbk9!19sChIJURUftqNxrzsRBXtYzWmC1xU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3baf7bd5bfe43c79:0x8d546f8b31273f0f",
      "address": "Mythri Arcade, 104, Ground Floor, Kantharaja Urs Rd, Saraswathipuram, Mysuru, Karnataka 570009",
      "rating": 4.5,
      "reviews_count": 154,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-saraswathipuram-mysore",
      "phone": "08217562043",
      "thumbnail": null,
      "latitude": 12.3001597,
      "longitude": 76.6346722,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3baf7bd5bfe43c79:0x8d546f8b31273f0f!8m2!3d12.3001597!4d76.6346722!16s%2Fg%2F11r_v1723q!19sChIJeTzkv9V7rzsRDz8nMYtvVI0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baf7124db22e9e1:0xb34063538280dc3f",
      "address": "Forum Centre City Mall, Unit No.19 First Floor Nazarbad, 570019, Mysuru, Karnataka 570001",
      "rating": 4.4,
      "reviews_count": 1799,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nazarbad-mysore",
      "phone": "08088905270",
      "thumbnail": null,
      "latitude": 12.318132,
      "longitude": 76.665713,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf7124db22e9e1:0xb34063538280dc3f!8m2!3d12.318132!4d76.665713!16s%2Fg%2F11fj1pm16d!19sChIJ4eki2yRxrzsRP9yAglNjQLM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3baf7be5176550eb:0xc6eb7afb7795032d",
      "address": "First Floor, BM Habitat Mall, Vinoba Rd, behind BM Hospital, 3rd Block, Jayalakshmipuram, Mysuru, Karnataka 570012",
      "rating": 4.9,
      "reviews_count": 28,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-jayalakshmipuram-mysore",
      "phone": "08618995894",
      "thumbnail": null,
      "latitude": 12.3213811,
      "longitude": 76.6207831,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3baf7be5176550eb:0xc6eb7afb7795032d!8m2!3d12.3213811!4d76.6207831!16s%2Fg%2F11s9h3vv0b!19sChIJ61BlF-V7rzsRLQOVd_t668Y?authuser=0&hl=en&rclk=1"
    }
  ]
}